{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Пользователи > Добавление пользователя" %}
{% set page_id = "16.1.1" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card mb-0">

        <div class="card-body">
            <h4 class="text-uppercase mb-50">Доступ</h4>
            <div class="form-group d-flex justify-content flex-wrap">
                <div class="mr-1 mb-1">
                    <label class="pretty-radio">
                        <input class="pretty-radio__input" type="radio" name="ch2" value="1">
                        <span class="pretty-radio__label">Администрирование</span>
                    </label>
                </div>
                <div class="mr-1 mb-1">
                    <label class="pretty-radio">
                        <input class="pretty-radio__input" type="radio" name="ch2" value="1" checked>
                        <span class="pretty-radio__label">Клиент</span>
                    </label>
                </div>
            </div><!-- .form-group -->
            <h4 class="text-uppercase mb-50">Общая информация</h4>
            <div class="row">
                <div class="col-md-4 col-lg-2 form-group">
                    <label class="form-label font-weight-bold">Фамилия<span class="color-red">*</span></label>
                    <input type="text" class="form-control" placeholder="" value="Пушков">
                </div><!-- .form-group -->
                <div class="col-md-4 col-lg-2 form-group">
                    <label class="form-label font-weight-bold">Имя</label>
                    <input type="text" class="form-control" placeholder="" value="Александр ">
                </div><!-- .form-group -->
                <div class="col-md-4 col-lg-2 form-group">
                    <label class="form-label font-weight-bold">Отчество</label>
                    <input type="text" class="form-control" placeholder="" value="Владимирович">
                </div><!-- .form-group -->
                <div class="col-md-12 col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Должность</label>
                    <input type="text" class="form-control" placeholder="" value="директор">
                </div><!-- .form-group -->
                <div class="col-md-12 col-lg-6 form-group">
                    <label class="form-label font-weight-bold">E-mail<span class="color-red">*</span>(рабочий, основной для входа)</label>
                    <input type="text" class="form-control" placeholder="" value="sk@tut.by">
                </div><!-- .form-group -->
                <div class="col-md-12 col-lg-6 form-group">
                    <label class="form-label font-weight-bold">E-mail (дополнительный)</label>
                    <input type="text" class="form-control" placeholder="" value="sk@tut.by">
                </div><!-- .form-group -->
                <div class="col-md-12 col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Телефон рабочий</label>
                    <input type="text" class="form-control" placeholder="" value="">
                </div><!-- .form-group -->
                <div class="col-md-12 col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Телефон дополнительный</label>
                    <input type="text" class="form-control" placeholder="" value="+37524798498">
                </div><!-- .form-group -->
                <div class="col-md-12 col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Компания</label>
                    <input type="text" class="form-control" placeholder="" value="Мир">
                </div><!-- .form-group -->
                <div class="col-md-12 col-lg-6 form-group">
                    <label class="form-label font-weight-bold">Сайт компании</label>
                    <input type="text" class="form-control" placeholder="" value="https://mir.by">
                </div><!-- .form-group -->
                <div class="col-md-12 col-lg-12 form-group">
                    <label class="form-label font-weight-bold">Дата рождения</label>
                    <input type="text" class="form-control datepicker" placeholder="" value="10.11.1979">
                </div><!-- .form-group -->
            </div><!-- .row -->
            <h4 class="mb-50">Доступ к проекту</h4>
            <div class="row">
                <div class="col-md-6 form-group">
                    <label class="pretty-checkbox mb-1">
                        <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1">
                        <span class="pretty-checkbox__label">Все</span>
                    </label>
                    <ul class="list pl-2">
                        <li class="mb-1">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1" checked>
                                <span class="pretty-checkbox__label">Проект 1</span>
                            </label>
                        </li>
                        <li class="mb-1">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1">
                                <span class="pretty-checkbox__label">Проект 2</span>
                            </label>
                        </li>
                        <li class="mb-1">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1">
                                <span class="pretty-checkbox__label">Проект 3</span>
                            </label>
                        </li>
                    </ul>
                </div><!-- .form-group -->
                <div class="col-md-6 form-group">
                    <label class="pretty-checkbox mb-1">
                        <input class="pretty-checkbox__input" type="checkbox" name="ch2" value="1" checked>
                        <span class="pretty-checkbox__label">Модули (все)</span>
                    </label>
                    <ul class="list pl-2">
                        <li class="mb-1">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1">
                                <span class="pretty-checkbox__label">VIP</span>
                            </label>
                        </li>
                        <li class="mb-1">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1" checked>
                                <span class="pretty-checkbox__label">Лента</span>
                            </label>
                        </li>
                        <li class="mb-1">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1">
                                <span class="pretty-checkbox__label">Статистика</span>
                            </label>
                        </li>
                        <li class="mb-1">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1">
                                <span class="pretty-checkbox__label">RSS</span>
                            </label>
                        </li>
                        <li class="mb-1">
                            <label class="pretty-checkbox">
                                <input class="pretty-checkbox__input" type="checkbox" name="ch1" value="1">
                                <span class="pretty-checkbox__label">KPI</span>
                            </label>
                        </li>
                    </ul>
                </div><!-- .form-group -->
            </div><!-- .row -->
            <div class="form-group">
                <label class="form-label font-weight-bold">Комментарий</label>
                <textarea name="message" class="form-control" rows="3"></textarea>
            </div><!-- .form-group -->
            <div class="form-group">
                <div class="form-label">Фотографии (в базе выводится первая фотография)</div>
                <div class="media-files">
                    <div class="media-files__item">
                        <a class="media-files__image">
                            <img src="assets/img/user_photo__01.jpg" class="img-fluid" alt="">
                        </a>
                        <button class="media-files__close"></button>
                    </div>
                    <div class="media-files__item">
                        <a href="#" class="media-files__image">
                            <img src="assets/img/user_photo__02.jpg" class="img-fluid" alt="">
                        </a>
                        <button class="media-files__close"></button>
                    </div>
                    <div class="media-files__item">
                        <a href="#" class="media-files__image">
                            <img src="assets/img/user_photo__03.jpg" class="img-fluid" alt="">
                        </a>
                        <button class="media-files__close"></button>
                    </div>
                    <label class="media-files__upload">
                        <span>Загрузить <br>изображение</span>
                        <input type="file" name="img" class="media-files__input">
                    </label>
                </div>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label font-weight-bold">Выберите цвет пользователя в таблице</label>
                <ul class="color-scheme mb-2">
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #475F7B;"></i>
                            <span class="color-radio__name">Цвет по-умолчанию</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #6F9562;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #5A8DEE;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #828282;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #3300FF;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #FDAC41;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #00CFDD;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #F50000;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #39DA8A;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                    <li>
                        <label class="color-radio">
                            <input type="radio" name="color" value="">
                            <i class="color-radio__value" style="background-color: #FF5B5C;"></i>
                            <span class="color-radio__name">Название</span>
                        </label>
                    </li>
                </ul>
            </div><!-- .form-group -->
            <div class="form-group">
                <button type="button" class="btn btn-primary">Сохранить</button>
            </div><!-- .form-group -->
        </div>
    </div><!-- .card -->
    <div class="pt-50 font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
{% endblock %}


